Get crypto payout order details
curl --request GET \
--url https://sandbox-revo-api.raliopay.com/api/v1/account/crypto-payouts/{oid} \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox-revo-api.raliopay.com/api/v1/account/crypto-payouts/{oid}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox-revo-api.raliopay.com/api/v1/account/crypto-payouts/{oid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"canCancel": true,
"cancelRequestedAt": "2025-01-15T10:31:00.000Z",
"canceledAt": "2025-01-15T10:32:00.000Z",
"createdAt": "2025-01-15T10:30:00.000Z",
"destination": {
"currency": "CURRENCY",
"amount": 1000
},
"displayType": "Crypto Pay Out",
"failedAt": "2025-01-15T10:35:00.000Z",
"fee": {
"amount": 100,
"breakdown": {
"merchantFee": 40,
"systemFee": 60
},
"currency": "EUR"
},
"fx": {
"pair": "CURRENCY/CURRENCY",
"rate": 1.08,
"timestamp": "2025-01-15T10:30:00.000Z"
},
"id": "f6a7b8c9-d0e1-4f2a-3b4c-5d6e7f8a9b0c",
"origin": {
"currency": "CURRENCY",
"amount": 1000
},
"recipient": {
"address": "41453196840881978364684601463897081767828327403",
"currency": "USDT",
"network": "SOLANA",
"amount": 123
},
"reference": "CRYPTO-PAY-5-001234",
"sender": {
"accountId": "a1b2c3d4-e5f6-4a7b-8c9d-0e1f2a3b4c5d"
},
"settledAt": "2025-01-15T10:35:00.000Z",
"state": "SETTLED",
"type": "CRYPTO_PAY_OUT",
"updatedAt": "2025-01-15T10:30:05.000Z"
}{
"error": {
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"message": "<string>"
}
}{
"error": {
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"message": "<string>"
}
}{
"error": {
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"message": "<string>"
}
}{
"error": {
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"message": "<string>"
}
}Crypto Payout
Get crypto payout order details
Get details of a specific crypto payout order
GET
/
api
/
v1
/
account
/
crypto-payouts
/
{oid}
Get crypto payout order details
Authorizations
API Key for accessing management endpoints
Path Parameters
Crypto Payout Order ID
Response
OK
Example:
true
Example:
"2025-01-15T10:31:00.000Z"
Example:
"2025-01-15T10:32:00.000Z"
Example:
"2025-01-15T10:30:00.000Z"
Show child attributes
Show child attributes
Example:
"Crypto Pay Out"
Example:
"2025-01-15T10:35:00.000Z"
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Example:
"f6a7b8c9-d0e1-4f2a-3b4c-5d6e7f8a9b0c"
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Example:
"CRYPTO-PAY-5-001234"
Show child attributes
Show child attributes
Example:
"2025-01-15T10:35:00.000Z"
Example:
"SETTLED"
Example:
"CRYPTO_PAY_OUT"
Example:
"2025-01-15T10:30:05.000Z"
⌘I